
dl, dt, dd, ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#menu {
	position : absolute;
	top : 105px;
	padding : 0;
	margin : 0;
	background: none;
	width : 100%;
	height : 50px;
	z-index:100;
}

#menu dl {
	float: left;
	width: 112.5px;
}

#menu dt {
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	background: #ccc;
	border: 1px solid gray;
	margin: 1px;
}

#menu dd {
	display: none;
	border: 1px solid gray;
}

#menu li {
	text-align: center;
	background: #fff;
}

#menu li a, #menu dt a {
	color: #000;
	text-decoration: none;
	display: block;
	height: 100%;
	border: 0 none;
}

#menu li a:hover, #menu li a:focus, #menu dt a:hover, #menu dt a:focus {
	background: #eee;
}
